#stacks_in_174_page10{
	display: none;
}

@font-face {
    font-family: 'Manawika';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/TF-Manawika.ttf') format('truetype'),
         url('../') format('opentype');
    
}






h2, h3, h4, h5, h6{
	font-family: 'Manawika', sans-serif ;
	
}


#stacks_in_175_page10{
	display: none;
}

@font-face {
    font-family: 'KT Downtheline';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/KT-Downtheline---Bold.ttf') format('truetype'),
         url('../') format('opentype');
    
}




	h1{
		font-family: 'KT Downtheline', sans-serif ;
		
	}





.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_181_page10 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_181_page10 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_178_page10 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_178_page10 {
		display: none !important;
	}
}
